
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ObjectPicking", "ObjectPicking.csproj", "{2699E248-98EE-4FAA-9DA2-75B19BA6DF5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2699E248-98EE-4FAA-9DA2-75B19BA6DF5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2699E248-98EE-4FAA-9DA2-75B19BA6DF5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2699E248-98EE-4FAA-9DA2-75B19BA6DF5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2699E248-98EE-4FAA-9DA2-75B19BA6DF5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AE301CC5-F41F-4179-81DF-A22E99AD8766}
	EndGlobalSection
EndGlobal
